# TEST
# the deprecated 'assets -> js' option should be transformed into the
# 'design -> assets -> js' option

# CONFIGURATION
easy_admin:
    assets:
        js:
            - 'path/to/asset1.js'
            - '/path/to/asset2.js'
            - '//path/to/asset3.js'
            - 'http://exmaple.com/path/to/asset4.js'
